{
    "component": true,
    "usingComponents": {
      "service-title": "../service-title/index",
      "button-auth": "../button-auth/index",
      "am-icon": "mini-ali-ui-rpx/es/am-icon/index"
    }
}
  